body {
background-image: url(/img/page-bg3.png);/*подложка для всех страниц*/
font: 12px Helvetica;
line-height: 1.5; 
}
.mainpage {
background-repeat: no-repeat;/*отменяет повтор фонового рисунка на гл. стр.*/
}
.container_main { /*единый блок для логотипа, заголовка и контента*/
width: 73%;
float: left;
margin:0;
}
.main_logo { /*блок для логотипа*/
width: 20%;
float: left;
}
.main_title { /*блок для заголовка*/
width: 68%;
float: left;
text-align: left;
color: #03c;
margin: 0;
margin-top: 1em;
margin-left: 12%;
}
.main_text { /*блок для контента*/
clear: left;
width: 98%;
}
.container_sp { /*блок для вставки header.shtml*/
width: 2%;
float: left;
}
.container_menu { /*блок для вставки menu.shtml*/
width: 24%;
float: left;
}
.navigator { /*цепочка навигации*/
font: 8pt !important;
color:red;
}
.navigator a{
font: 8pt !important;
color:red;
}
.subjects   a { /*перечень дисциплин в разделе полезных ссылок*/
font-size: 10pt !important;
}

a:visited {
color: #8a1411;
font: 12px helvetica;
text-decoration: none;
outline: none; /*убирает пунктирную рамку вокруг ссылок; не работает в ie*/
}

a {
color: #8A1411; /* цвет ссылок для нового логотипа*/
font: 12px helvetica;
text-decoration: none;
}
a:active {
color: #8A1411;
font: 12px helvetica;
text-decoration: none
}
a:link {
color: #8A1411;
font: 12px helvetica;
text-decoration: none
}
a:hover {
color: #8A1411;
font: 12px helvetica;
text-decoration: underline
}

a img {
border:  none;
}
select {
font: 12px Arial
}
.submenu {
color: #0033CC; 
font: 14px;
}
.zagl_undline { /*подчеркнутый заголовок(в РК_Китай)*/
text-decoration: underline;
}
.zagl1 {
text-align: center;
color: #8A1411;
font: bold 16px helvetica
}
.zagl3 {
color: #8A1411;
font: bold 30px helvetica; /*bold 45px Constantia;*/
}

p.zagl1 {
text-align: center;
color: #8A1411;
font: bold 16px helvetica
}

a.zagl1 {
text-align: center;
color: #0033CC;
font: bold 16px helvetica
}
a.zagl1:link {
text-align: center;
color: #0033CC;
font: bold 16px helvetica
}
a.zagl1:visited {
text-align: center;
color: #0033CC;
font: bold 16px helvetica
}

a.zagl1:hover {
text-align: center;
color: #0033CC;
font: bold 16px helvetica
}

.zagl2 {
color: #8A1411;
font: bold 14px Arial
}

p.zagl2 {
color: #8A1411;
font: bold 14px Arial
}

SPAN.zagl2 {
color: #8A1411;
font: bold 14px Arial
}

A.zagl2 {
	COLOR: #8A1411; FONT: bold 14px Arial

}
A.zagl2:link {
	COLOR: #8A1411; FONT: bold 14px Arial

}
A.zagl2:visited {
	COLOR: #8A1411; FONT: bold 14px Arial

}

A.zagl2:hover {
	COLOR: #8A1411; FONT: bold 14px Arial

}

.zagl4 {
	color:#616161; FONT: bold 14px Arial

}

.text {
	COLOR: #999999; FONT: 12px Arial helvetica
}
.textJust {
	font: 12px helvetica; 
	text-align: justify;
	line-height: 1.3; /*межстрочный интервал*/
}
.textJustAL {
	FONT: 10px Arial; TEXT-ALIGN: justify
}


.textSm {
	FONT: bold 10px Arial
}
.textOl {
	FONT: bold 12px Arial COLOR: #000000; 
}


.selectTopic {
	WIDTH: 221px
}
.selectsite {
	WIDTH: 150px
}

.menu {
color:#8A1411;
font: bold 15px helvetica;
}

SPAN.menu {
	color: #8A1411; 
	font: bold 15px helvetica;
	padding-left: 25px
}
A.menu {
	color: #8A1411; 
    font: bold 15px helvetica; 
	padding-left: 25px
}
A.menu:link {
	color: #8A1411;
	font: bold 15px helvetica
}
A.menu:visited {
	color: #8A1411; 
	font: bold 15px helvetica
}
A.menu:hover {
	color: #8A1411; 
	font: bold 15px helvetica
}

.podmenu {
	color:#000000; 
	font: 12px helvetica; 
}

SPAN.podmenu {
	color:#000000; 
	font: 12px helvetica; 
}

a.podmenu {
	color: #8A1411; 
	font: 12px helvetica; 
}
a.podmenu:link {
	color: #8A1411; 
	font: 12px helvetica;
}
a.podmenu:visited {
	COLOR: #8A1411; 
	font: 12px helvetica; 
}
a.podmenu:hover {
	COLOR: #8A1411; 
	font: 12px helvetica; 
}

a.podmenu_new {
color:#000;
font:12px helvetica;
line-height: 1.5; /*межстрочный интервал*/
text-decoration: none;
}
a.podmenu_new:link {
color:#000;
font:12px helvetica;
line-height: 1.5; /*межстрочный интервал*/
text-decoration: none;
}
a.podmenu_new:visited {
color:#000;
font:12px helvetica;
line-height: 1.5; /*межстрочный интервал*/
text-decoration: none;
}
a.podmenu_new:hover {
color:#8A1411;
font:12px helvetica;
line-height: 1.5; /*межстрочный интервал*/
text-decoration: underline;
}

A.newpodmenu {
color:#616161;
font: 0.9em helvetica;
text-decoration: none;
}
A.newpodmenu:link {
color:#616161;
font: 0.9pt helvetica;
text-decoration: none;
}
A.newpodmenu:hover{
color:#616161;
font: 0.9pt helvetica;
text-decoration: none;
}
A.newpodmenu:visited{
color:#616161;
font: 0.7em helvetica;
text-decoration: none;
}



.podmenu2 {
	COLOR: #0033CC; FONT: 12px helvetica; 
}
A.podmenu2 {
	COLOR: #0033CC; FONT: 12px helvetica; 
}
A.podmenu2:link {
	COLOR: #0033CC; FONT: 12px helvetica;
}
A.podmenu2:visited {
	COLOR: #0033CC; FONT: 12px helvetica; 
}
A.podmenu2:hover {
	COLOR: #0033CC; FONT: 12px helvetica; 
}

TABLE.location {
  border: solid black;
  border-width: thin;
  border-collapse: collapse;
}
 
TD.location, TH.location {
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  border: solid black;
  border-width: thin;
  border-collapse: collapse;
}
table.structure {  /*таблица полезных ссылок*/
width:99%;
border-collapse:collapse;
margin:0 5px 20px 3px;
font: 12px helvetica;
}
td.picture {
text-align: center;
}
th.structure  {
border: 1px solid #ccc;
}
tr.structure  {
border: 1px solid #ccc;
}
td.structure  {
border: 1px solid #ccc;
}
td.dostup {     /*стиль для свободного доступа*/
color:green;
text-align:center;
}
td.locdostup {  /*стиль для локального доступа*/
color:red;
text-align:center;
}
